## rust-ansiterm 0.12.2

=== debian/changelog ===
rust-ansiterm (0.12.2-2) unstable; urgency=medium

  * Team upload
  * Package ansiterm 0.12.2 from crates.io using debcargo 2.7.10
  * Remove Windows build depends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Sep 2025 10:56:54 -0400

rust-ansiterm (0.12.2-1) unstable; urgency=medium

  * Package ansiterm 0.12.2 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 11 Sep 2023 23:20:20 +0200
