=== debian/control ===
Source: rust-ansiterm
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ansiterm]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ansiterm
Homepage: https://github.com/rustadopt/ansiterm-rs
X-Cargo-Crate: ansiterm
Rules-Requires-Root: no

Package: librust-ansiterm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-colours-1-dev (>= 1.1.1-~~),
 librust-serde-1+default-dev (>= 1.0.90-~~),
 librust-serde-1+derive-dev (>= 1.0.90-~~)
Provides:
 librust-ansiterm+ansi-colours-dev (= ${binary:Version}),
 librust-ansiterm+default-dev (= ${binary:Version}),
 librust-ansiterm+derive-serde-style-dev (= ${binary:Version}),
 librust-ansiterm+serde-dev (= ${binary:Version}),
 librust-ansiterm-0-dev (= ${binary:Version}),
 librust-ansiterm-0+ansi-colours-dev (= ${binary:Version}),
 librust-ansiterm-0+default-dev (= ${binary:Version}),
 librust-ansiterm-0+derive-serde-style-dev (= ${binary:Version}),
 librust-ansiterm-0+serde-dev (= ${binary:Version}),
 librust-ansiterm-0.12-dev (= ${binary:Version}),
 librust-ansiterm-0.12+ansi-colours-dev (= ${binary:Version}),
 librust-ansiterm-0.12+default-dev (= ${binary:Version}),
 librust-ansiterm-0.12+derive-serde-style-dev (= ${binary:Version}),
 librust-ansiterm-0.12+serde-dev (= ${binary:Version}),
 librust-ansiterm-0.12.2-dev (= ${binary:Version}),
 librust-ansiterm-0.12.2+ansi-colours-dev (= ${binary:Version}),
 librust-ansiterm-0.12.2+default-dev (= ${binary:Version}),
 librust-ansiterm-0.12.2+derive-serde-style-dev (= ${binary:Version}),
 librust-ansiterm-0.12.2+serde-dev (= ${binary:Version})
Description: ANSI terminal colours and styles (bold, underline) - Rust source code
 Source code for Debianized Rust crate "ansiterm"
