=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ansiterm 0.12.2 --all-targets --all-features
Features: test-name=rust-ansiterm:@
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev, librust-regex-1+default-dev (>= 1.1.9-~~), librust-serde-json-1+default-dev (>= 1.0.39-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansiterm 0.12.2 --all-targets --no-default-features --features ansi_colours
Features: test-name=librust-ansiterm-dev:ansi_colours
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev, librust-regex-1+default-dev (>= 1.1.9-~~), librust-serde-json-1+default-dev (>= 1.0.39-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansiterm 0.12.2 --all-targets
Features: test-name=librust-ansiterm-dev:default
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev, librust-regex-1+default-dev (>= 1.1.9-~~), librust-serde-json-1+default-dev (>= 1.0.39-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansiterm 0.12.2 --all-targets --no-default-features --features derive_serde_style
Features: test-name=librust-ansiterm-dev:derive_serde_style
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev, librust-regex-1+default-dev (>= 1.1.9-~~), librust-serde-json-1+default-dev (>= 1.0.39-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansiterm 0.12.2 --all-targets --no-default-features --features serde
Features: test-name=librust-ansiterm-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev, librust-regex-1+default-dev (>= 1.1.9-~~), librust-serde-json-1+default-dev (>= 1.0.39-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansiterm 0.12.2 --all-targets --no-default-features
Features: test-name=librust-ansiterm-dev:
Depends: dh-cargo (>= 31), rustc, librust-doc-comment-0.3+default-dev, librust-regex-1+default-dev (>= 1.1.9-~~), librust-serde-json-1+default-dev (>= 1.0.39-~~), @
Restrictions: allow-stderr, skip-not-installable
